# Uses of Interface
org.springframework.http.codec.multipart.FormPartEvent

Packages that use FormPartEvent
Package
Description
org.springframework.http.codec.multipart
Multipart support.

## Uses of FormPartEvent in org.springframework.http.codec.multipart

Methods in org.springframework.http.codec.multipart that return types with arguments of type FormPartEvent
Modifier and Type
Method
Description
`static reactor.core.publisher.Mono<FormPartEvent>`
FormPartEvent.`create(String name, String value)`
Creates a stream with a single `FormPartEven` based on the given name and value.
`static reactor.core.publisher.Mono<FormPartEvent>`
FormPartEvent.`create(String name, String value, Consumer<HttpHeaders> headersConsumer)`
Creates a stream with a single `FormPartEven` based on the given name and value.